|  | Home | Documentation | _wsse__KeyIdentifier Struct Reference updated by Robert van Engelen |

Public Attributes | List of all members
_wsse__KeyIdentifier Struct Reference

This element defines a key identifier reference Imported element _wsse__KeyIdentifier from typemap WS/WS-typemap.dat. More...

`#include <wsse.h>`

## Public Attributes

char * | __item
char * | wsu__Id
char * | ValueType
char * | EncodingType

## Detailed Description

This element defines a key identifier reference Imported element _wsse__KeyIdentifier from typemap WS/WS-typemap.dat.

Element "http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-secext-1.0.xsd":KeyIdentifier of complexType "http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-secext-1.0.xsd":KeyIdentifierType.

## Member Data Documentation

## ◆ __item

char* _wsse__KeyIdentifier::__item

## ◆ EncodingType

char* _wsse__KeyIdentifier::EncodingType

## ◆ ValueType

char* _wsse__KeyIdentifier::ValueType

## ◆ wsu__Id

char* _wsse__KeyIdentifier::wsu__Id

The documentation for this struct was generated from the following file:

- wsse.h